<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">Finne Fietsenmaker (Webquest fiets)</imsmd:langstring>
        </imsmd:title>
        <imsmd:description>
          <imsmd:langstring xml:lang="nl">Deze webquest is gemaakt om het onderwerp 'fiets' te introduceren. 
Deze les valt onder techniek en dan in het bijzonder onder het hoofdstuk: 'Techniek om je heen' (Naut: groep 5, thema 4). De leerlingen moeten zelfstandig/ in groepjes informatie kunnen opzoeken en verwerken aan de hand van de gegeven bronnen. De leerkracht heeft tijdens deze les een begeleidende rol. Kijk voor uzelf of dit bij uw klas past.</imsmd:langstring>
        </imsmd:description>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">3</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">fiets</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">groep 5</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">leren</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">naut</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">onderzoeken</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">online</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">techniek</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">weinig materiaal</imsmd:langstring>
        </imsmd:keyword>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Naomi Hartemink
N:Hartemink;Naomi;;;
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2021-06-28T12:43:13+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2021-06-28T12:52:09+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2021-06-28T12:50:57+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">exercise</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">handleiding</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">verkennings- en onderzoeksmateriaal</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:context>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
          </imsmd:value>
        </imsmd:context>
        <imsmd:typicalagerange>
          <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
        </imsmd:typicalagerange>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
        <imsmd:typicallearningtime>
          <imsmd:duration>
            <imsmd:datetime>PT45M</imsmd:datetime>
          </imsmd:duration>
        </imsmd:typicallearningtime>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/178298/Finne_Fietsenmaker__Webquest_fiets_?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/178298/Finne_Fietsenmaker__Webquest_fiets_?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/178298/Finne_Fietsenmaker__Webquest_fiets_?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/178298/Finne_Fietsenmaker__Webquest_fiets_?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">idea</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>121a0dbc-01d3-4f3a-afe5-b945e162ba97</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Opdracht</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>199f27ab-3063-43d6-b8fd-9db90564d7c6</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Ontdekkend leren</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>46246a66-d6c0-4d5d-ae6b-7c41d58824a9</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Samenwerkingsvorm</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>94f3483f-ebc7-4fed-a147-49ab076afc66</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Individualiserende werkvorm</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>9b0b49f8-1017-4c9b-bf6c-83a1d90efa0f</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Huiswerkopdracht</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>d8738885-30eb-43e5-bc4e-d10c26283d0b</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Zelfstudie</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>faf945cd-3e22-49e6-8f3d-7b79649e6bae</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Tweetallen</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>Finne Fietsenmaker (Webquest fiets)</title>
      <item identifier="Itemb0eefc8344d7f4cb" identifierref="Resourceb0eefc8344d7f4cb">
        <title>Hoe werkt de webquest?</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Hoe werkt de webquest?</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Itemae899efc61ff8d12" identifierref="Resourceae899efc61ff8d12">
        <title>Inleiding</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Inleiding</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Itemc937dce55b554e68" identifierref="Resourcec937dce55b554e68">
        <title>Opdracht</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Opdracht</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item63833e0e031291c4" identifierref="Resource63833e0e031291c4">
        <title>Verwerking</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Verwerking</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Itemed5e6dc7ac61b324" identifierref="Resourceed5e6dc7ac61b324">
        <title>Bronnen</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Bronnen</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item8a53c738cbbdbc93" identifierref="Resource8a53c738cbbdbc93">
        <title>Beoordeling</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Beoordeling</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item7ffc928c77d040a7" identifierref="Resource7ffc928c77d040a7">
        <title>Afsluiting</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Afsluiting</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item80e2903784c15056" identifierref="Resource80e2903784c15056">
        <title>Leerkracht</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Leerkracht</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">PO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">8-11</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>a4813bb6-cf63-4594-af56-6afb321723d8</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 7</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>abfb190f-e814-46f5-a9cc-ebd53f04018e</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 6</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>bc213214-b83d-4673-b9c1-8fdaa63d6d56</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">PO groep 5</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6971373-aa44-4de9-91ef-aca886d42a6a</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Techniek</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resourceb0eefc8344d7f4cb" type="webcontent" href="itemb0eefc8344d7f4cb.html">
      <file href="itemb0eefc8344d7f4cb.html"/>
    </resource>
    <resource identifier="Resourceae899efc61ff8d12" type="webcontent" href="itemae899efc61ff8d12.html">
      <file href="itemae899efc61ff8d12.html"/>
      <file href="files/ffcc8460acf45c25fb3b7a11c307462c9ff34cea.png"/>
    </resource>
    <resource identifier="Resourcec937dce55b554e68" type="webcontent" href="itemc937dce55b554e68.html">
      <file href="itemc937dce55b554e68.html"/>
      <file href="files/65a9bded487d45b6f53b2543aa05add6a5531afc.jpg"/>
    </resource>
    <resource identifier="Resource63833e0e031291c4" type="webcontent" href="item63833e0e031291c4.html">
      <file href="item63833e0e031291c4.html"/>
      <file href="files/b09d58e9dbb35574ebdbdd30d03d25036c5dfae2.jpg"/>
    </resource>
    <resource identifier="Resourceed5e6dc7ac61b324" type="webcontent" href="itemed5e6dc7ac61b324.html">
      <file href="itemed5e6dc7ac61b324.html"/>
      <file href="files/a9cb8f96cb783429d6aa16a1cc01d4ed64393b96.jpg"/>
    </resource>
    <resource identifier="Resource8a53c738cbbdbc93" type="webcontent" href="item8a53c738cbbdbc93.html">
      <file href="item8a53c738cbbdbc93.html"/>
    </resource>
    <resource identifier="Resource7ffc928c77d040a7" type="webcontent" href="item7ffc928c77d040a7.html">
      <file href="item7ffc928c77d040a7.html"/>
      <file href="files/121cd3ff43cdf7dc43701c4822537644c5102d0b.jpg"/>
    </resource>
    <resource identifier="Resource80e2903784c15056" type="webcontent" href="item80e2903784c15056.html">
      <file href="item80e2903784c15056.html"/>
      <file href="files/33a31e70488f3622d15df157ce0b8584bd3020a6.png"/>
    </resource>
  </resources>
</manifest>
